{% extends 'panda.jinja2' %}
{% set connection_command = 'telnet pmwg-server-01 7102' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 3' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 3' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 3' %}
{% set static_info = [{'board_id': 'S_NO44440001'}] %}
